MyBB-Plugins Forums
NewPoints 1.9.9 - Printable Version

+- MyBB-Plugins Forums (http://forums.mybb-plugins.com)
+-- Forum: Archived Forums (http://forums.mybb-plugins.com/Forum-Archived-Forums)
+--- Forum: MyBB 1.6.x (http://forums.mybb-plugins.com/Forum-MyBB-1-6-x)
+---- Forum: NewPoints (http://forums.mybb-plugins.com/Forum-NewPoints)
+---- Thread: NewPoints 1.9.9 (/Thread-NewPoints-1-9-9)



RE: NewPoints 1.4 - Diogo Parrinha - 06-01-2010

Updated to 1.4 with Bank 1.1


RE: NewPoints 1.4 - Andraž Rihtar - 06-01-2010

There is a mistake in readme.html . I believe that it should be:

readme.html Wrote:Upgrading from 1.3 to 1.4
istead of
readme.html Wrote:Upgrading from 1.3 to 1.3



RE: NewPoints 1.4 - darkly - 06-01-2010

(06-01-2010, 08:31 PM)Pirata Nervo Wrote: Updated to 1.4 with Bank 1.1

Is there a changelog?


RE: NewPoints 1.4 - Andraž Rihtar - 06-01-2010

Yes there is in the first post:

Pirata Nervo Wrote:Change Log
1.4
  • Bank 1.1: Fixed 3 bugs in the Bank. Should be stable now (thanks to ralgith)
  • Changed the way points are formatted.
  • Fixed a few other minor bugs.



RE: NewPoints 1.3 - Minnemann - 06-01-2010

(06-01-2010, 10:28 AM)Pirata Nervo Wrote:
(06-01-2010, 07:45 AM)Minnemann Wrote: Can you uptadate for the 1.6 beta version?

No, I won't release plugins for 1.6.x while it's not stable

It's hard to change?


RE: NewPoints 1.4 - Diogo Parrinha - 06-02-2010

(06-01-2010, 10:58 PM)Svizy Wrote: There is a mistake in readme.html . I believe that it should be:

readme.html Wrote:Upgrading from 1.3 to 1.4
istead of
readme.html Wrote:Upgrading from 1.3 to 1.3

Yeap that's a problem, I guess Ill have to reupload the new pack..


(06-01-2010, 11:58 PM)Minnemann Wrote:
(06-01-2010, 10:28 AM)Pirata Nervo Wrote:
(06-01-2010, 07:45 AM)Minnemann Wrote: Can you uptadate for the 1.6 beta version?

No, I won't release plugins for 1.6.x while it's not stable

It's hard to change?
It depends from plugin to plugin


RE: NewPoints 1.4 - Minnemann - 06-02-2010

This one is hard?


RE: NewPoints 1.4 - Diogo Parrinha - 06-02-2010

(06-02-2010, 01:38 AM)Minnemann Wrote: This one is hard?

Not sure yet, but will require _some_ changes
Edit:
You should not be using MyBB 1.6 anyway so I don't understand why you want it so bad


RE: NewPoints 1.4 - Minnemann - 06-02-2010

Well there you xD I should not be using MyBB 1.6 sayest well but the problem is I installed the new version without wanting and needed a lot of your system. I can not explain?

Off-Topic- Sorry the bad english ;C


RE: NewPoints 1.4 - Diogo Parrinha - 06-02-2010

(06-02-2010, 02:47 AM)Minnemann Wrote: Well there you xD I should not be using MyBB 1.6 sayest well but the problem is I installed the new version without wanting and needed a lot of your system. I can not explain?

Off-Topic- Sorry the bad english ;C

Well you'll have to wait though. Anyway, you should not be using Beta because the will be no way to downgrade back to 1.4.x and upgrade to 1.6.x final